<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
  <!-- The key words of the supported languages, don't touch them! -->
  <Languages>


    <Language name="cpp" ext="esr" commentLine="//" commentStart="/*" commentEnd="*/">
      <Keywords name="instre1">if else switch case default break goto return for while do continue typedef sizeof NULL</Keywords>
      <Keywords name="type1">void struct union enum char short int long double float signed unsigned const static extern auto register volatile</Keywords>
    </Language>

 

 
    <!--
        <Language name="" ext="" commentLine="" commentStart="" commentEnd="">
            <Keywords name="instre1"></Keywords>
            <Keywords name="instre2"></Keywords>
            <Keywords name="type1"></Keywords>
            <Keywords name="type2"></Keywords>
            <Keywords name="type3"></Keywords>
            <Keywords name="type4"></Keywords>
        </Language>
-->
  </Languages>
</NotepadPlus>
